table {
    border: 30px solid #3A4965;
    border-collapse: collapse;
    color: #484848;
    text-transform: uppercase;
    text-align: center;
    font-family: "Arimo Regular", sans-serif;
    margin: 0 auto;
}

/******************Background color *************/

.background-light-grey-color {
    background-color: #F2F2F2;;
}

.background-grey-color {
    background-color: #E3E3E3;;
}

.background-green {
    background-color: #89C331;
}

.background-red {
    background-color: #F04A56;
}

.background-turquoise {
    background-color: #20807C;;
}

.background-black {
    background-color: black;
}

.background-light-black{
    background-color: #414141;
}


/************fonts*************/



@font-face {
    font-family: 'arimobold';
    src: url('../fonts/arimo-bold-webfont.eot');
    src: url('../fonts/arimo-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/arimo-bold-webfont.woff2') format('woff2'),
    url('../fonts/arimo-bold-webfont.woff') format('woff'),
    url('../fonts/arimo-bold-webfont.ttf') format('truetype'),
    url('../fonts/arimo-bold-webfont.svg#arimobold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'arimobold_italic';
    src: url('../fonts/arimo-bolditalic-webfont.eot');
    src: url('../fonts/arimo-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/arimo-bolditalic-webfont.woff2') format('woff2'),
    url('../fonts/arimo-bolditalic-webfont.woff') format('woff'),
    url('../fonts/arimo-bolditalic-webfont.ttf') format('truetype'),
    url('../fonts/arimo-bolditalic-webfont.svg#arimobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'arimoitalic';
    src: url('../fonts/arimo-italic-webfont.eot');
    src: url('../fonts/arimo-italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/arimo-italic-webfont.woff2') format('woff2'),
    url('../fonts/arimo-italic-webfont.woff') format('woff'),
    url('../fonts/arimo-italic-webfont.ttf') format('truetype'),
    url('../fonts/arimo-italic-webfont.svg#arimoitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'arimoregular';
    src: url('../fonts/arimo-regular-webfont.eot');
    src: url('../fonts/arimo-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/arimo-regular-webfont.woff2') format('woff2'),
    url('../fonts/arimo-regular-webfont.woff') format('woff'),
    url('../fonts/arimo-regular-webfont.ttf') format('truetype'),
    url('../fonts/arimo-regular-webfont.svg#arimoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}